Magick++ 7.1.0

Macros
SecurityPolicy.cpp File Reference
`#include <string>`
`#include <sstream>`
`#include "Magick++/SecurityPolicy.h"`
`#include "Magick++/Exception.h"`
Include dependency graph for SecurityPolicy.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 10 of file SecurityPolicy.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 9 of file SecurityPolicy.cpp.